
/* CSS Document */
body{
	margin:0px;
	padding:0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	overflow-x:hidden;
}

a{
	color: inherit;
	text-decoration: none;
	border: 0px;
}

.clear{
	clear: both;	
}

p{
	margin: 0px;
}

.logodiv
{
	width:100%;
	background-color:#393c3e;
	min-height:110px;
	padding: 5px 0px;
	display: block;
	}
	.imgres
	{
		
		max-height: 100px;
		float: left;
		padding: 10px;
		display: inline-block;
	}
	
	.imgres2
	{
		
		max-height: 100px;
		float: right;
		padding: 10px;
		display: inline-block;
	}
	
.textclass {
	margin-top: 90px;
 display: inline-block;
 padding-right:9%;
float: left;
text-align: bottom;
color:#FFF;
line-height: 8px;
font-size:19px;		
}

.maincontent
{
	width:100%;
	background-color:#d5d9dd;
}


.anchor {
    color: White;
    margin: 1px 1px;
}
.anchor1 {
    color: White;
    margin-left: 25px;
}
.anchor2 {
    color: White;
    margin-left: 20px;
}
.footercontent {
    width: 100%;
    padding: 0px ;
    vertical-align: text-bottom;
	display:inline-block;
	margin-top:20px;
	background-color:#7b8081;
	min-height:100px;
	padding-top:25px;
}
.rightsidefirst
{
	width:75%; 
	background-color:#abb4ba;
	float:right;
	margin-top:20px;
	padding:15px;
	display: inline-block;
	postition:relative;
	min-height: 350px;
	vertical-align: text-top;
}

.rightsidepg {
	text-align: justify;
	font-size:18px;
	width: 100%;
	color:#FFF;
	top-margin: 0px;
	}

.leftside{
	width:22%; 
	float:left; 
	margin-top:20px; 
	display: inline-block; 
	position:relative;
}

.banner {
	width: 100%; 
	display: block; 
	margin: 10px 0px;
	text-align:center; 
	vertical-align: text-top;
}

.bannerimg{
	margin: 5px;
	padding: 0px;
	display: inline-block;
	vertical-align: middle;
}

.bannerimg img{
	vertical-align: text-top;
}

.footerleft{
	padding: 10px;
	float: left;
	display: inline-block;
}

.footerright{
	padding: 10px;
	float: right;
	display: inline-block;
}

.fullpage
{
	width:100%; 
	background-color:#abb4ba;
	margin-top:20px;
	display: block;
	
}

.textcontent{
	padding: 15px;
	
}

.text1{
	margin: 10px;
	text-align:justify;
	font-size:16px;
	
}

.text2{
	margin: 10px;
	text-align:justify;
	font-size:16px;
	margin-left: 45px;
	margin-bottom: 20px
}



.Productheading{
	margin: 10px;
	text-align:justify;
	font-size:16px;
	font-weight: bold;
}

.prdimgs{
	max-width: 300px;
	margin: 0px 25px 10px 10px;
	float: left;
	display: table-cell;
}

.prdcontent{
	margin: 10px;
	max-width: 67%;
	float: left;
	display: table-cell;
}

.prdimg{
	width: 100%;
	text-align:center;
	display: inline-block;
	vertical-align:text-top;
	margin: 0px auto;
}

.prdimg img{
	max-width: 100%;
	padding: 10px;
	text-align:center;
}

.prdimg2{
	max-width: 250px;
	margin: 10px;
	display: inline-block;
}



.secheading{
	margin: 10px;
	text-align:justify;
	font-weight: bold;
	font-size: 18px;
	color: #FFFFFF;
}

.salepartner{
	display: block;
	width: 100%;
	border-bottom: 1px dashed #000000;
}

.surefixCPD{
	display:inline-block; 
	max-width: 12%; 
	float: right; 
	margin: 10px;
}

.surefixCPD2 {
	width: 100%; 
	display:none; 
	margin: 10px;
}

.contact1{
 width: 45%;
 min-width: 400px;
 padding: 10px;
 display: inline-block;
 vertical-align: text-top;
}

.textfield1 {
	font-size: 16px;
	border-radius: 3px;
	border: 1px solid #999;
	padding: 2px;	
	}

.cell1{
	width: 75px;
	display: table-cell;
	padding: 5px;
	text-align:left;
	vertical-align: top;
}

.cell2{
	width: 300px;
	display: table-cell;
	padding: 5px;
	text-align:left;
	vertical-align: top;
}

@media screen and (max-width: 1100px) {

.prdimgs{
	
	max-width: 200px;
	margin: 0px 25px 10px 10px;
	float: left;
	display: table-cell;
}

.rightsidefirst
{
	width:75%; 
	background-color:#abb4ba;
	float:right;
	margin-top:20px;
	padding:15px;
	display: inline-block;
	postition:relative;
}

.leftside{
	width:21%; 
	float:left; 
	margin-top:20px; 
	display: inline-block; 
	position:relative;
}

.surefixCPD{
	display:inline-block; 
	max-width: 20%; 
	float: right; 
	margin: 10px;
}

.surefixCPD2 {
	width: 100%; 
	display:none; 
	margin: 10px;
}


}

@media screen and (max-width:750px) {

.surefixCPD {
	width: 100%; 
	display:none; 
	float: left; 
	margin: 10px 15px;
}
.surefixCPD2 {
	width: 100%; 
	display:block; 
	margin: 10px;
}

.rightsidefirst
{
	width:97%; 
	background-color:#abb4ba;
	float:right;
	margin-top:20px;
	padding:15px;
	display: inline-block;
	postition:relative;
}

.leftside{
	width:97%; 
	float:left; 
	margin-top:20px; 
	display: inline-block; 
	position:relative;
}

}
